<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" id="root">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace"/>
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0"/>
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string"/>
              <xsd:attribute name="type" type="xsd:string"/>
              <xsd:attribute name="mimetype" type="xsd:string"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string"/>
              <xsd:attribute name="name" type="xsd:string"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1"/>
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3"/>
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required"/>
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ADMIN_HEADER_TEXT" xml:space="preserve">
    <value>管理</value>
  </data>
  <data name="FOOTER_COPYRIGHT" xml:space="preserve">
    <value>版权所有©{{currentYear}} {{companyName}}。 版权所有。</value>
  </data>
  <data name="FOOTER_NAV_ABOUT" xml:space="preserve">
    <value>关于我们</value>
  </data>
  <data name="FOOTER_NAV_CONTACT" xml:space="preserve">
    <value>联系</value>
  </data>
  <data name="FOOTER_NAV_TERMSCONDITIONS" xml:space="preserve">
    <value>条款和条件</value>
  </data>
  <data name="LOGIN_ACTION" xml:space="preserve">
    <value>登录</value>
  </data>
  <data name="LOGIN_APPLY_CREDIT" xml:space="preserve">
    <value>申请信用</value>
  </data>
  <data name="LOGIN_ATTEMPTS_LEFT" xml:space="preserve">
    <value>在 {{maxLoginAttempts}} 尝试失败后，您的登录访问权将被锁定，并且电子邮件会发送到您注册的 {{ShopName}} 电子邮件地址以提供更多信息。 你有 {{maxLoginAttempts - loginAttempts}} 尝试。</value>
  </data>
  <data name="LOGIN_ATTEMPT_FAILED" xml:space="preserve">
    <value>Your login attempt failed.</value>
  </data>
  <data name="LOGIN_CASE_SENSITIVE" xml:space="preserve">
    <value>提醒：密码需区分大小写</value>
  </data>
  <data name="LOGIN_COOKIE_TEXT" xml:space="preserve">
    <value>本网站使用 cookies，其中一些对于确保我们的网站以最佳方式为您服务至关重要。 继续使用本网站，即表示您同意我们使用 cookies。 &lt;a href=""#"" data-url=""{{ShopUrl}}/#/privacyPolicy""&gt;了解详情&lt;/a&gt;。</value>
  </data>
  <data name="LOGIN_FAIL_CUST_DEL" xml:space="preserve">
    <value>您的客户帐户目前尚未在 {{ShopName}} 上有效。 请联系当地分公司的 {{ShopName}} 管理员。</value>
  </data>
  <data name="LOGIN_FAIL_GENERIC" xml:space="preserve">
    <value>请联系当地分公司的 {{ShopName}} 管理员。</value>
  </data>
  <data name="LOGIN_FAIL_NOROLE" xml:space="preserve">
    <value>您尚未分配用户角色。 请联系当地分公司的 {{ShopName}} 管理员。</value>
  </data>
  <data name="LOGIN_FAIL_USR_CUST_DEL" xml:space="preserve">
    <value>您的客户帐户和用户登录目前在 {{ShopName}} 上无效。 请联系当地分公司的 {{ShopName}} 管理员。</value>
  </data>
  <data name="LOGIN_FAIL_USR_DEL" xml:space="preserve">
    <value>您的用户登录商店名称当前未在商店名称上激活。 请联系当地分公司的 {{ShopName}} 管理员。</value>
  </data>
  <data name="LOGIN_FAIL_USR_INACTIVE" xml:space="preserve">
    <value>您的{商店名称}的用户登录目前在 {{ShopName}} 上无效。 请联系当地分公司的 {{ShopName}} 管理员。</value>
  </data>
  <data name="LOGIN_FAIL_USR_LOCK" xml:space="preserve">
    <value>由于登录尝试失败，您的 {{ShopName}} 用户登录目前已被锁定。 请联系当地分公司的 {{ShopName}} 管理员。</value>
  </data>
  <data name="LOGIN_FORGOT_PASSWORD" xml:space="preserve">
    <value>忘记密码？</value>
  </data>
  <data name="LOGIN_PASSWORD" xml:space="preserve">
    <value>密码</value>
  </data>
  <data name="LOGIN_REGISTER_HERE" xml:space="preserve">
    <value>在这里注册</value>
  </data>
  <data name="LOGIN_REMEMBER_ME" xml:space="preserve">
    <value>保持登录</value>
  </data>
  <data name="LOGIN_REQUIRED" xml:space="preserve">
    <value>需要</value>
  </data>
  <data name="LOGIN_SUPPLIER_REDIRECT" xml:space="preserve">
    <value>将您重定向到供应商站点...</value>
  </data>
  <data name="LOGIN_TRY_AGAIN" xml:space="preserve">
    <value>请重试。</value>
  </data>
  <data name="LOGIN_USERNAME" xml:space="preserve">
    <value>登录ID</value>
  </data>
  <data name="PRIVACY_POLICY_TITLE" xml:space="preserve">
    <value>隐私政策</value>
  </data>
  <data name="SUPPLIER_HEADER_TEXT" xml:space="preserve">
    <value>登录供应商</value>
  </data>
</root>
